'use client';

import { useThemeContext } from '@/contexts/themeProvider';

export default function useTheme() {
	const { theme, toggleTheme } = useThemeContext();
	return { theme, toggleTheme, isDark: theme === 'dark' };
}